body {
    background-color: #203c4d;
	height:auto;
	width:100%;
	margin:0px;
	padding:0px;
    color: #296e96;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
/*    text-shadow: 0.1em 0.1em white;*/
	position: absolute;
}
/*
@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

#animate-background	{ 
	width: 100%; 
	height: 100%;
	background-image: url("../images/himmel.jpg") ;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 140s linear infinite;
	position: fixed;
}*/

.checkout .checkout-header{
	background: #203C4D;
}

.layer{
    height: auto;
    left: 50%;
    margin-left: -500px;
    position: relative;
    width: 1000px;
    margin-top: 50px;
}

.item-separator{
	clear:both;
}

.content_text{
}

.Bild_Schatten{
    border: 1px solid #FFFFFF;
    box-shadow: 3px 3px 10px #000000;
}

#page .content_pics_rechts_rahmen{
	margin-left: 5px; 
	float: right;
	border: 1px solid #808080;
}

#page {

}

.bg_bottom{
	position:absolute;
	/*float:left;*/
	top:0px;
	left:0px;
	min-height:740px;
	height:auto;
	height:100%;
	width:100%;
	/*background-image: url(../images/bg_complete.jpg);
	background-position:center 720px;
	background-repeat:repeat-y;*/
	z-index:50;
}


.center{
	/*float:left;
	background-color:white;
	background-image: url(../images/bg_center_logo.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:900px;
	height:611px;
	z-index:110;*/
}



#topNavi  {
	background: url("../images/bg.jpg") repeat-y scroll 0 0 transparent;
	padding-left: 180px;
  /* padding-right: 180px;*/
	height: 30px;
}



#header{
	height:433px;
	
}

#header .diashow {
    height: 120px;
    left: 230px;
    position: absolute;
    width: 150px;
}


#header .diashow a{
    background: url("../images/diashow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 120px;
   position: absolute;
    width: 150px;
}

#header .diashow a:hover{
    background: url("../images/diashow_r.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 120px;
    position: absolute;
    width: 150px;
}

#header .logo {
    bottom: 0;
    color: #fff;
    position: absolute;
    text-shadow: 2px 2px 5px;
}

#top .inside {
	padding: 100px 20px 10px 10px;
}

#content .inside {
	background: url("../images/bg1.jpg") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    padding: 20px 200px;
	overflow: hidden;
}

#content .article_separator {
    background-color: #FFFFFF;
    display: block;
    height: 10px;
}

#content .blog {
    width:100%;
}

#content {
	background: url("../images/bg.jpg") repeat scroll 0 0 transparent;
	/*background: url("../images/bg.jpg") repeat-y scroll 0 0 transparent;*/
	/*padding: 20px; */
}

#content a {
	color:#296e96;
	text-decoration:none;
	font-weight:bold;
	transition-duration: 1s;
    transition-property: color;
}

#content a:hover {
	color:#CCCCCC;
}

#content .contentpane {

}

#content .contentpane h1 {
	font-size: 14px;
}

#content .items-leading h2 { 
	border-left: 10px solid;
	/*margin-top: 50px;*/
    padding-left: 5px;
}

#content thead {
	background-color: #dddddd;
}

#content td {
	padding: 5px; 
}

#content .bg_grau {
	background-color: #E8E8E8;
}



.search{
	/*float:right;
	margin-top:5px;
	margin-right:93px;
	width:25%;
	z-index:110;*/
}




#footer {
	height:90px;
	background: url("../images/index_1_04.jpg") no-repeat scroll 0 0 transparent;
	margin-bottom: 10px;
     /*     margin-bottom: 15px;
    margin-top: -10px;
    padding: 45px 0 0 15px;*/
	
}


#footer .custom1 {
    position: absolute;
    text-align: center;
    width: 1000px;
}

#footer .menu_unten {
	margin-left: 170px;
    margin-top: 60px;
    position: absolute;
}

#footer .menu_unten ul {
	list-style: none outside none;
}

#footer .menu_unten ul li {
    float: left;
    font-size: 14px;
    padding-right: 5px;
}

#footer .menu_unten a:hover {
	color:#CCCCCC;
}

#footer a {
	color:#296e96;
	text-decoration:none;
	font-weight:normal;
	transition-duration: 1s;
    transition-property: color;
}

#footer a:hover {
	color:#296e96;
}

.contentpaneopen {
	font-size:12px;
	line-height: 1.5;
	letter-spacing: 0.75pt;
	width: 100%;
	padding-left:10px;
	padding-right:10px;
}

.contentpaneopen H2{
	border-left:10px solid;
	border-bottom:1px solid;
	padding-left:3px;
}

.contentpaneopen th {
    border-bottom: 1px solid #333333;
    font-size: 16px;
    padding-top: 10px;
    text-align: left;
}
/*
.contentpaneopen H1{
    color: #666666;
    font-size: 14px;
	font-style:italic;
}*/

.additionalArticle H1{
    color: #000000;
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
	text-transform: uppercase
}

.additionalArticle {
	font-variant: small-caps;
	font-size:15px;
	letter-spacing: 1.0pt;
	color:#000000;
}

.contentpaneopen hr {
	color:#3A8F27;
	border: 1px;
}


.contentheading {
	margin-top:15px;
	font-size:22px;
	color:#666666;
	border-bottom: 1px solid #6B6D6B;
}

.componentheading {
	font-weight:bold;
    color: #666666;
    font-size: 22px;
}




.inputbox{
	border:1px solid #6E6E6E;
}

.button {
	text-align:center;
	background-color:#6E6E6E;
	color:#ffffff;
	border:1px solid #6E6E6E;
	/*width:100px;*/
}

.buttonheading {
	position:relative;
    /*float:right;
	margin-top:-70px;*/
	margin-right:20px;
}

.textarea{
	border:1px solid #6E6E6E;
}
/*google maps*/
.mapdirform {
	font-size:10px;
}
.mapdirform input{
	margin-bottom:10px;
}

.chronoform {
	font-size:10px;
	font-style: normal;
    font-weight: normal;
}

table.moduletable{
	width:100%;
}

/*login*/
#login-form .login-fields{
	padding-top:10px;
	padding-bottom:10px;
}

#login-form a{
	color:#666666;
	text-decoration:none;
	}
	
#login-form ul{
	display: inline;
    list-style: none outside none;
	}
	
#login-form li{
	margin:5px;
	}
#login-form fieldset {
	border:none;
}

#login-form label {
	width:150px;
	float: left;
}

#login-form button {
	text-align:center;
	background-color:#6E6E6E;
	color:#ffffff;
	border:1px solid #6E6E6E;
	margin-top:10px;
	margin-bottom:10px;
	/*width:100px;*/
}

/* google maps */

.adp-directions {
    width: 100%;
}

/*chronoforms*/
.fc-tbx *{
	text-shadow:none;
}

/* Editor ohne Hintergrund*/
.mceContentBody {
    background: none repeat scroll 0 0 #C9DAEE !important;
}

/* swmenü */

#swmenu .current a {
	font-weight: bold;
}

.sw-sf a.item1 {
    transition-duration: 1s;
    transition-property: color;
}